# ApiRequest & CodeSwitch
## Use
```javascript
const sw = { 
        "401" : err=> console.log(err),
        "C130" :err=> console.log(err),
        "ERROR": err=>  console.log(err)
     }
try {
    var res = await ApiRequest.get(`/a`)
    console.log(res)
} catch (err) {
    CodeSwitch(err, sw)
}
```
